.promo-bar {
	background-color: #73851d;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 7px 20px;
	font-size: 10px;
	font-family: "Poppins", sans-serif;
	font-weight: 500; /* This replaces Poppins-Medium */
}

.promo-bar .promo-text {
	overflow: hidden;
	white-space: nowrap;
	flex: 1;
}

.promo-bar .promo-text p {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-family: "Poppins", sans-serif;
	font-weight: 500; /* This replaces Poppins-Medium */
	animation: promo-scroll 20s linear infinite;
	text-align: center;
	margin-left: 30px;
	will-change: transform;
	margin: 0;
}

.promo-bar .promo-text p strong {
	color: #ff0;
	font-family: "Poppins", sans-serif;
	font-weight: 700; /* This replaces Poppins-Bold */
}

@keyframes promo-scroll {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(-100%);
	}
}

.promo-bar .right-section {
	display: flex;
	align-items: center;
	gap: 18px;
  padding-left: 40px;
}

.promo-bar .right-section span a {
	font-weight: 500; /* This replaces Poppins-Medium */
	color: #fff;
	font-size: 12px;
	font-family: "Poppins", sans-serif;
	text-transform: uppercase;
}

.promo-bar .right-section .call-btn {
	background: #fff;
	border: none;
	padding: 5px 14px;
	border-radius: 20px;
	cursor: pointer;
	display: flex;
	align-items: center;
	margin-right: 15px;
}

.promo-bar .right-section .call-btn a {
    font-size: 12px;
    font-family: 'Poppins-Medium';
    text-transform: uppercase;
    color: #74840d;
}

.promo-bar .right-section .bookmark {
    position: absolute;
    top: 0;
    right: 5px;
}

.promo-bar .right-section .bookmark a {
    cursor: pointer;
}
